@charset "iso-8859-1";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}  

html {
    scroll-behavior: smooth;
}

body {
	color:#000;
    background-color: #eceef0;
    font-family: Verdana, Helvetica, Arial, "sans-serif";
    font-size: 1.125rem;
    }


.encabezado {
    display:flex;
    justify-content:space-between;
   background-color: #FFFFFF;    
    margin-bottom: 0px;
	border-bottom: 2px solid #D1D1D1;	
}

.enc-1 {
/*   background-color: cornflowerblue; */
    text-align: left;
}

.enc-1a {
/* background-color: #7765ED; */
	align-self: center;
	text-align: right;
/*	padding-right: 20px; */
	padding-right: 10px;    
}

.enc-2 {
align-self: center;
    margin-right: 10px;
}


.imagen-logo{
    max-width:100%;
    height:auto;
    margin-top:15px;
    margin-bottom: 15px;    
    margin-left:25px;
}

.imagen-logo-v4-50{
    width:400px;
    max-width:100%;
    height:auto;
/*    margin-top:15px;
    margin-bottom: 15px;    
    margin-left:25px; */
    margin-top:10px; 
    margin-bottom: 10px;    
    margin-left:20px;    
}

.imagen-fluida{
    max-width:100%;
    height:auto;
    margin-top:25px;
    margin-left:25px;
    margin-bottom: 25px;
}

/* ----- MENU ESCRITORIO -- */

 /* Navbar container */
.navbar {
  overflow: hidden;
  background-color: #333;
  font-family: Arial;
}

/* Links inside the navbar */
.navbar a {
  float: left;
/*  font-size: 16px; 
  font-size: 1.125rem;	*/
  color: #FFFFFF;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.remy {
	font-size: 1em;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  /*font-size: 16px;*/
  font-size: 1.125rem;	
  border: none;
  outline: none;
  color: #FFFFFF;
  padding: 14px 16px;
  background-color: inherit;
  font: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}
.dropbtn {
cursor:pointer;
}
/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #20acb8;
	/*font-weight: bold;*/
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  width: 100%;
  left: 0;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Mega Menu header, if needed */
.dropdown-content .header {
	text-align: center;
    background: #20acb8;
  padding: 4px;
  color: #FFFFFF;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

.bidioma {
        margin-left: 10px;
    }


/* ----- MENU INICIA ----- */
.container {
  display: inline-block;
  cursor: pointer;
}


.bar1, .bar2, .bar3 {
  width: 30px;
  height: 2px;
  background-color: #333;
  margin: 9px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}

/* /// ELEMENTOS INICIO /// */
.topnav #myLinks {
  display: none;
    padding-top: 15px;
}



/* INgrid */
.cfcm-p {
    display:grid;
   grid-template-columns: repeat(auto-fit, minmax(290px, 1fr)); 
  grid-gap: 1rem;
    margin-top: 10px;
    padding: 0 20px;
}

.cfcm-p > div {
    border: 1px #B4B4B4 solid;
    border-radius:5px;
}

/* FINgrid */


.cfcm-i > div {
    margin: 5px 5px 10px 5px;
    
}


/* /// ELEMENTOS TERMINA /// */

.abaxolo {
	margin: 10px 0;
}

.abaxo p {
	margin-bottom: 10px;
}


a.linkydiv {
  color: #FFFFFF;  
  text-decoration: none;
} 
a.linkydiv:hover {
 color: #C1C1C1;
	text-decoration: underline;
}


a.linkybco {
  color: #FFFFFF;  
  text-decoration: none;
    display: block;
    padding: 5px 0px;
    border-bottom: 1px solid #c0c0c0;
	margin-bottom: 15px;
} 
a.linkybco:hover {
 color: #000000;
    display: block;
    background-color: #FFFFFF;
}

/* **** */

a.linkysitiosbco {
	font-size: 1.375rem;
  color: #FFFFFF;  
  text-decoration: none;
    display: block;
    padding: 5px 5px 5px 0;
    border-right: 2px solid #000000;	
    border-bottom: 1px solid #c0c0c0;
	margin-bottom: 15px;
} 
a.linkysitiosbco:hover {
  color: #FFFFFF;
    border-right: 2px solid #c0c0c0;	
    border-bottom: 1px solid #c0c0c0;
}

a.linkysitiosneg {
	font-size: 1.375rem;
  color: #000;  
  text-decoration: none;
    display: block;
    padding: 5px;	
    border-bottom: 1px solid #0D0D0D;
    border-left: 2px solid #eceef0;	
	margin-bottom: 15px;
} 
a.linkysitiosneg:hover {
  color: #000;
    border-bottom: 1px solid #0D0D0D;
    border-left: 2px solid #0D0D0D;		
}









a.linkysomos {
  /*color: #FFFFFF;*/
    font-size: 1rem;
  color: #000000;      
    text-decoration: none;
    display: block;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;    
    padding: 0 10px 4px 10px;
    border-bottom: 1px solid #c0c0c0;    
    /*margin-bottom: 10px;  */  

}

a.linkysomos:hover {
  color: #000000;
   display: block;
    border-bottom: 1px solid #000000;
} 

.cont-img-redes {
    margin-top:20px;
    margin-bottom: 20px;
    text-align: center;
}

.img-redes{
    max-width:100%;
    height:auto;
}



/* ----- MENU TERMINA ----- */

.identif-sitio{
    background-color: #b3b3b3;
}	

.identif-sitio div{
    height: 300px;
/*	width: 50%;*/
/*background-color: #F800FF;*/
}


.identif-sitio img {
	max-width: 400px;
	heigth:auto;
    margin-top: 10px;
    margin-left: 40px;
}



/*-------------------  FLEX CONTAINER ---------------------- */

.negro  {
    background-color: #000000;
    color:#FFFFFF;
}

.titulo {
        margin: 0 auto;
 /*       font-family: yoshuafont;*/
        text-align: right;
 /*      border: 1px solid red;*/
        }

.titulosubdiv {
 /*       font-family: yoshuafont;*/
        margin-bottom: 20px;
        }
.titulosub {
        border-bottom: 1px solid;
        padding-right: 80px;
        }

.titulosubr {
        border-bottom: 1px solid;
        padding-left: 80px;  
        } 


.cont-flconav  {
    padding: 0px;
	background-color: #333; 	
}

.flconav {
    display:flex;
    flex-direction: row;  
    margin: 0px auto;
    
}


/* INgrid */
.cfcm-pdes {
    display:grid;
/*   grid-template-columns: repeat(auto-fit, minmax(240px, 1fr)); */
	grid-template-columns: auto auto auto auto auto;
  grid-gap: 1rem;
    margin: 10px 0;
    padding: 0 20px;
}


.cfcm-pdes > div {
    border-right: 1px #B4B4B4 solid;
    /* border-radius:5px; */
}

/* FINgrid */


.cfcm-ides > div {
    margin: 5px 5px 10px 5px;
    
}

a.linkysomosdes {
	float: none;
    font-size: 0.85rem;
  color: #000000;      
    text-decoration: none;
    display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    padding: 0 10px 4px 10px; 
    border-right: 2px solid #f9f9f9;	
    border-bottom: 1px solid #f9f9f9;	

}

a.linkysomosdes:hover {
	float: none;	
  background-color: #f9f9f9;
	font-weight: normal;	
  color: #000000;
   display: block;
    border-right: 2px solid #000000;	
    border-bottom: 1px solid #000000;
}



/* ----------------------- */


.cont-flcon  {
    padding: 10px;
}


.flcon {
    display:flex;
    flex-direction: row;  
    /*justify-content:center;    
    align-content:center; 
	background-color: #AC2EA8; */    
    margin: 50px auto 50px auto;
    
}

.flconr {
    display:flex;
    flex-direction: row;  
    justify-content:flex-end;    
    /*align-content:center; */
	/*background-color: chocolate;*/
    margin: 50px auto 50px auto;    
	text-align: right;
}

.espacio-entre {
    justify-content: space-between;
}

.espacio-gap {
    gap:20px;
}


.flcol85 {
 flex-basis: 85%;
}

.flcol75 {
 flex-basis: 75%;
}

.flcol15 {
 flex-basis: 15%;
}


.flcol13 {
 flex-basis: 33%;
}

.flcol23 {
 flex-basis: 66%;
}


.flcol33 {
 flex-basis: 100%;
}

.flcol50 {
 flex-basis: 50%;
}

.flcol14 {
 flex-basis: 25%;
}

.flcol15 {
 flex-basis: 20%;
}





 /* --------------- FIN FLEXCONTAINER ---------- */

.chico {
	display: none;
}

.grande {
	display: block;
}



/*-------------------  FLEX CONTAINER ---------------------- */

.flx-cnt-cuerpo {
    display:flex;
    flex-direction: row;  
    justify-content:center;    
    align-content:center; 
}

.flx-it-cuerpo {
 /* flex-basis: 75%;*/
   /*   flex-basis: 90%; */
  /*background-color: #ff0000;*/
  /*    border: 1px solid #000; */ 
   /* flex: 1 1 90%; */
   /* padding: 50px;*/
}

 /* --------------- FIN FLEXCONTAINER ---------- */



/* ****************** CUERPO ******** */

.just {
    text-align: justify;
}

a.linkybig-bco {
  color: #FFFFFF;
    font-size: 2rem;
    text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;  
    padding: 0 10px 2px 10px;
    border: 1px solid #000000; 

}

a.linkybig-bco:hover {
  color: #FFFFFF;
    text-decoration: none;
    padding: 0 10px 2px 10px;
    border: 1px solid #c0c0c0;
} 


a.linkybot-turq {
  color: #FFFFFF;
    font-size: .875rem;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
    padding: 4px 10px 4px 10px;
    background-color: #20acb8;
	border: 2px solid #20acb8;
	border-radius: 5px;

}

a.linkybot-turq:hover {
  color: #000;
    text-decoration: none;
    background-color: #FFFFFF;	
} 

.listun {
	margin-left: 30px;
	margin-right: 30px;
}

.listun li {
	margin-top: 5px;
}
/* ---------- */



/* ----- IMAGENES ----- */

.imag-01{
     float: left;
    max-width: 50%; 
    height: auto; 
    border-radius: 10px; 
    margin:0px 40px 0 0 ;   
}


.flx-infog {
    display:flex;
    flex-wrap: wrap;
    justify-content:center;  
    /*justify-content:space-between;*/
    align-content:center; 
    column-gap: 40px;
}

.flx-infog div {
    text-align: center;
margin-bottom: 40px;
}

.imagdemo{
    max-width: 600px; 
    height: auto;
    border-radius: 15px;
    box-shadow: 10px 10px 10px 0px rgba(0,0,0,.5);
}




/* ----- FIN IMAGENES ------ */


/* ----- IMAGENES Y RENGLONES ----- */

.imagen-una {
    text-align: center;
}

.imagen-una img {
    max-width: 100%;
    height: auto;
}

.imagen-dos {
    display: flex;
    margin: 20px auto;
    justify-content: center;
    column-gap: 40px;
    row-gap: 40px;    
}

.imagen-dos-it {
    width: 50%;
    text-align: center;
}

.imagen-dos img {
    max-width: 100%;
    height: auto;
}

.imag-fluye {
    max-width: 100%;
    height: auto;
}

/* ----- FIN IMAGENES Y RENGLONES ----- */

/* COLUMNAS */

.columnas-css-2 {
    column-count: 2;
    column-gap: 50px;
}



.imagder {
    float: right; 
    max-width: 100%; 
    height: auto; 
    margin-left: 20px;
}

.imagizq {
    float: left; 
    max-width: 800px; 
    height: auto; 
    margin-right: 20px;
}



.columnas-2 {
    display:flex;
   /*flex-wrap: wrap;*/
    justify-content: center;
    /*flex: 1 1;*/
    column-gap: 50px;
}

.columnas-2 div {
    display: flex;
    width: 50%;
    margin: 0 20px;
}


.columnas-3 {
    display:flex;
   /* flex-wrap: wrap;*/
    justify-content: center;
    flex: 1 1;
    column-gap: 50px;
}

.columnas-3 div {
    display: flex;
background-color: crimson;
    width: 33.33%;
    margin: 0 20px;
}

.columna-3-a {
    width: 100%;
}

/* FIN COLUMNAS */

.flx-res-01 {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    align-content: space-between;
    column-gap: 30px;
}

.flx-res-01 div{
  /*  border: 2px solid #000;*/
    
}

.flx-res-01-tit{
    align-self:stretch; 
flex-basis: 250px;
	flex-grow: 0;
	flex-shrink: 0;
    border-right: 2px solid rgba(240,152,85,1.00);
}

.flx-res-01-tit > h3{
    text-align: right;
    align-self: flex-start;
    font-size: 1.75rem;
    line-height: 2.5rem;  
/*    border-right: 2px solid rgba(240,152,85,1.00);*/
    padding-right: 15px;
    
}

.flx-res-01 p{
margin-bottom: 20px;   
    
}




/* ****************** FIN CUERPO ******** */

/*-------------------  FINALIZA FLEX CONTAINER ---------------------- */



/*-------------------  GRID CONTAINER ---------------------- */
.grid-container {
  display: grid;
  /*grid-template-columns: auto auto auto;*/
grid-template-columns: 300px auto 300px;    
    grid-gap: 20px;    
  background-color: #2196F3;
  padding: 10px;
    margin-bottom:  6rem;     
}

.grid-item {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
}

.grid-item-1 {
  grid-column-start: 1;
  grid-column-end: 3;
}

.grid-cuerpo {
    font-size: 1rem;
    font-family: Verdana, Arial, Helvetica, "sans-serif";

}

#suben {
   position: fixed;
   right: 4px;
   bottom: 55px;
   color: #FFFFFF;
   text-align: center;
  display: none;
  z-index: 99;  
} 




.footer-mob {
    display: none;
}
        
.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   color: white;
   text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    z-index: 950;    
} 


.uni {
   width: 100%;
   background-color: #000;
   color: #FFF;
   text-align: center;
    font-size: .85em;
    padding:0px 0px 0px 0px;
} 

.footer .diva {
background-color: #CD032E;
    width: 16.5%;
} 
    
.footer .divc {
background-color: #F08200;
    width: 16.5%;
}     

     .footer .divi {
background-color: #57A519;
    width: 17%;
}    

.footer .divl {
background-color: #AD25A8;
    width: 16.5%;
}     

.footer .divx {
background-color: #0072CE;
    width: 16.5%;
} 

.footer .divr {
background-color: #3B3B3B;
    width: 17%;
}   

a.linkunidad {
  color: #FFFFFF;  
  text-decoration: none;
    display: block;
    padding: 5px 0px;
} 
a.linkunidad:hover {
 color: #000000;
    font-weight: bold;
    display: block;
    background-color: #FFFFFF;
}



/* CIERRA */

.cierra {
	text-align: center;
	margin-top: 150px;
	margin-bottom: 150px;

}



 





/* ------- MEDIA QUERIES ------- */


/* NAVEGACIONES */

@media (hover: hover) {
    .container {
		display: none;
	}
}

@media (hover: none) {
    .navbar {
		display: none;
	}
}

/* FIN NAVEGACIONES */





@media screen and (min-width: 4301px)  {
	
	body {
    font-size: 1.5rem;
    }
	
    
        .titulo {
        width:1920px;
        text-align: right;
        margin: 0 auto;
        font-size: 3.5rem;
        }	
    
        .titulosub, .titulosubr {
        font-size: 2.75rem;
        }     

        .flcon, .flconr, .flconav {
        width:1920px;
        }  
    
    
    
}


@media screen and (min-width: 3001px) and (max-width: 4300px) { 
	
	body {
    font-size: 1.25rem;
    }

    
        .titulo {
        width:1920px;
        text-align: right;
        margin: 0 auto;
        font-size: 3.5rem;
        }	
    
        .titulosub, .titulosubr {
        font-size: 2.75rem;
        }     

        .flcon, .flconr, .flconav {
        width:1920px;
        } 	
    
}

@media screen and (min-width: 2201px) and (max-width: 3000px) { 
    
        .titulo {
        width:1700px;
        text-align: right;
        margin: 0 auto;
        font-size: 3.25rem;
        }	
    
        .titulosub, .titulosubr {
        font-size: 2.5rem;
        }     

        .flcon, .flconr, .flconav {
        width:1700px;
        }  
    
}

@media screen and (min-width: 2001px) and (max-width: 2200px) { 
	
	        .titulo {
        width:1700px;
        text-align: right;
        margin: 0 auto;
        font-size: 3.25rem;
        }	
    
        .titulosub, .titulosubr {
        font-size: 2.5rem;
        }     

        .flcon, .flconr, .flconav {
        width:1700px;
        }  
    
}

@media screen and (min-width: 1701px) and (max-width: 2000px) { 
        .titulo {
        width: calc(100% - 300px);
        margin: 0 auto;
        font-size: 3.25rem;
        }
    
        .titulosub, .titulosubr {
        font-size: 2.375rem;
        }      
    
        .flcon, .flconr, .flconav {
        width: calc(100% - 300px);             
        }      
}

@media screen and (min-width: 1501px) and (max-width: 1700px) { 

	    .titulo {
        width: calc(100% - 200px);
        margin: 0 auto;
        font-size: 3rem;
        }
    
        .titulosub, .titulosubr {
        font-size: 2.375rem;
        }      
    
        .flcon, .flconr, .flconav {
        width: calc(100% - 200px);             
        }  
}

@media screen and (min-width: 1401px) and (max-width: 1500px) {

		.titulo {
        width: calc(100% - 200px);
        margin: 0 auto;
        font-size: 3rem;
        }
    
        .titulosub, .titulosubr {
        font-size: 2.375rem;
        }      
    
        .flcon, .flconr, .flconav {
        width: calc(100% - 200px);             
        }  
	
}

@media screen and (min-width: 1301px) and (max-width: 1400px) { 
	
		.titulo {
        width: calc(100% - 200px);
        margin: 0 auto;
        font-size: 3rem;
        }
    
        .titulosub, .titulosubr {
        font-size: 2.375rem;
        }      
    
        .flcon, .flconr, .flconav {
        width: calc(100% - 200px);             
        }  
    
}

@media screen and (min-width: 1201px) and (max-width: 1300px) {
	
			    .titulo {
        width: calc(100% - 150px);
        margin: 0 auto;
        font-size: 2.75rem;
        }
    
        .titulosub, .titulosubr {
        font-size: 2.125rem;
        }      
    
        .flcon, .flconr, .flconav {
        width: calc(100% - 150px);             
        }  
    
}

/*@media screen and (min-width: 1020px) {
	
		.enc-2{
           display: none;
        }  
    
}*/

@media only screen and (min-width: 800px) and (max-width: 1200px) {
	
	
		body {
    font-size: 1rem;
    }
	
		.titulo {
        width: calc(100% - 150px);
        margin: 0 auto;
        font-size: 2.75rem;
        }
    
        .titulosub, .titulosubr {
        font-size: 2.125rem;
        }      
    
        .flcon, .flconr .flconav  {
        width: calc(100% - 150px);
			column-gap: 20px;
        }  
	
	.imag-grande {
		max-width: 75%;
		height: auto;
	}
    
}

/*@media screen and (min-width: 320px) and (max-width: 1020px) {
    .navbar {
		display: none;
	}
}*/



@media only screen and (min-width: 320px) and (max-width: 930px) { 
/* footer */   
    
.footer {
display: none;
}    
    
.footer-mob {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   color: #FFFFFF;
   text-align: center;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-around;
    background-color: #000000;
    padding-bottom: 2px;
        z-index: 950;
} 


.uni-mob {
   width: 100%;
   background-color: #000;
   color: #FFF;
   text-align: center;
    font-size: .625em;
    padding:0px 0px 0px 0px;
} 

.footer-mob .diva-mob {
background-color: #CD032E;
    width: 15%;
    border-radius: 3px;
} 
    
.footer-mob .divc-mob {
background-color: #F08200;
    width: 15%;
    border-radius: 3px;    
}     

.footer-mob .divi-mob {
background-color: #57A519;
    width: 15%;
    border-radius: 3px;    
}    

.footer-mob .divl-mob {
background-color: #AD25A8;
    width: 15%;
    border-radius: 3px;    
}     

.footer-mob .divx-mob {
background-color: #0072CE;
    width: 15%;
    border-radius: 3px;    
}   
    
.footer-mob .divr-mob {
background-color: #3b3b3b;
    width: 15%;
    border-radius: 3px;    
}      
a.linkunidad-mob {
  color: #FFFFFF;  
  text-decoration: none;
    display: block;
    font-size: .75rem;
    font-weight: bold;
    padding: 4px;

} 
a.linkunidad-mob:hover {
 color: #000000;
    font-weight: bold;
    display: block;
    background-color: #FFFFFF;
}
    
/* -- fin footer -- */      
}


@media only screen and (min-width: 320px) and (max-width: 850px) {
	
	body {
    font-size: 1rem;
    }
	
        .flcon, .flconr {
        width: calc(100% - 30px);
		row-gap: 20px;			
		flex-direction: column;			
        }  	
	
	
	
	.identif-sitio {
		justify-content: center;
	}
	
	.identif-sitio img {
	max-width: 280px;
	heigth: auto;
	margin: 10px auto;
	}
    
		.titulo {
        width: calc(100% - 30px);
        margin: 0 auto;
        font-size: 2rem;
		line-height: 2.25rem;	
        }
    
        .titulosub, .titulosubr {
        font-size: 1.625rem;
		line-height: 2rem;
        }      
    
		.imag-fluye {
		  max-width: 80%;
		  height: auto;
		}
	
	.imag-grande {
		max-width: 80%;
		height: auto;
	}	
	
	.cierra {
		margin-top: 50px;
		margin-bottom: 150px;

	}	
	
	.reversa {
		flex-direction: column-reverse;
	}
	
}

@media only screen and (min-width: 320px) and (max-width: 550px) {
    
}

@media screen and (min-width: 451px) and (max-width: 930px) {
    
}

@media only screen and (min-width: 320px) and (max-width: 450px) {
    
}


@media (min-width:1080px){ 
    .enc-2 {
    margin-right: 10px
    }

}



@media (min-width:320px) and (max-width:820px){
    
* {
    border: 0px;
            }    
    

.encabezado {
        align-content: center;
        justify-content: center;
        text-align: center;
    }
    
  
    
.img-redes{
    max-width:80%;
    height:auto;
}     
    
 .totopo {
width:30px; 
    height: auto;
}
	
	
.chico {
	display: block;
	}
	
.grande {
	display: none;
	}	
	

/* footer */   
    
.footer {
display: none;
}    
    
.footer-mob {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   color: #FFFFFF;
   text-align: center;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-around;
    background-color: #000000;
    padding-bottom: 2px;
} 


.uni-mob {
   width: 100%;
   background-color: #000;
   color: #FFF;
   text-align: center;
    font-size: .625em;
    padding:0px 0px 0px 0px;
} 

.footer-mob .diva-mob {
background-color: #CD032E;
    width: 15%;
    border-radius: 3px;
} 
    
.footer-mob .divc-mob {
background-color: #F08200;
    width: 15%;
    border-radius: 3px;    
}     

.footer-mob .divi-mob {
background-color: #57A519;
    width: 15%;
    border-radius: 3px;    
}    

.footer-mob .divl-mob {
background-color: #AD25A8;
    width: 15%;
    border-radius: 3px;    
}     

.footer-mob .divx-mob {
background-color: #0072CE;
    width: 15%;
    border-radius: 3px;    
}   

a.linkunidad-mob {
  color: #FFFFFF;  
  text-decoration: none;
    display: block;
    font-size: .75rem;
    font-weight: bold;
    padding: 4px;

} 
a.linkunidad-mob:hover {
 color: #000000;
    font-weight: bold;
    display: block;
    background-color: #FFFFFF;
}
    
/* -- fin footer -- */    
    
}


@media (min-width:401px) and (max-width:820px){
    
    .imagen-logo{
    max-width:70%;
    height:auto;
    margin-top:10px;
    margin-bottom: 10px;
	}
    
    .imagen-logo-v4-50{
     width: 400px;   
    max-width:70%;
    height:auto;
    margin-top:10px;
    margin-bottom: 10px;
    margin-left: 15px;    
	}      

}


@media only screen and (min-width: 320px) and (max-width: 450px) {
	
a.linkybig-bco {
    font-size: 1.125rem;
	}
}


@media (min-width:320px) and (max-width:400px){
    
	.imagen-logo {
/*	max-width: 85%;*/
	max-width: 80%;        
		height: auto;
	} 
    
	.imagen-logo-v4-50 {
/*	max-width: 85%;*/
        width: 400px;
	max-width: 80%;        
		height: auto;
    margin-top:10px;
    margin-bottom: 10px;
    margin-left: 10px;         
	}    
    
 /*   .bidioma {
        margin-left: 10px;
    }    
  */  
   
}


/********* TERMINAN MEDIAQUERIES **********/